[Dialer Defaults]
Stupid Mode = 1
Init1 = ATZ
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Init4 = AT+CGDCONT=1,"IP","INTERNET"
Init5 = AT+COPS=1,2,"46692"
Modem Type = USB Modem
ISDN = 0
New PPPD = yes
Phone = *99#
Modem = /dev/ttyUSB3
Username = guest
Password = guest
Baud = 460800